Ошибка будет исправлена в патче 5.1.2p2 уже на следующей неделе, так что пока оставайтесь на 5.1.2f1. В целом установка пакета рекомендована только тем, кто столкнулся с перечисленными в сопроводительном документе ошибками.

Реклама на Компьютерре